/*     45356 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__45356__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__45356__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__45356__ a img {border:none;}
.pm-slide_wide__45356__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__45356__ .item {position:relative;}
.pm-slide_wide__45356__ .item img {vertical-align:top;}
.pm-slide_wide__45356__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__45356__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__45356__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__45356__ .owl-controls .owl-nav {box-sizing:border-box; position:absolute; top:0; left:0; right:0; z-index:10; width:100%; max-width:1000px; margin:0 auto; padding:10px; text-align:right;}
.pm-slide_wide__45356__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; width:22px; height:22px; line-height:22px; margin-left:5px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer;
}
.pm-slide_wide__45356__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__45356__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__45356__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__45356__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__45356__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__45356__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__45356__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	background:#ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__45356__ .owl-dots .owl-dot.active span,
.pm-slide_wide__45356__ .owl-dots .owl-dot:hover span {border:3px solid #ffba00; background:transparent;}

.pm-slide_wide__45356__.empty__45356__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__45356__.build_edit_mode .item {display:none;}
.pm-slide_wide__45356__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__45356__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__45356__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__45356__ .owl-controls .owl-nav {padding:15px 0;}
	.pm-slide_wide__45356__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; margin-left:10px; line-height:40px;}
	.pm-slide_wide__45356__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}

	.pm-slide_wide__45356__ .owl-dots {padding:15px 10px;}
	.pm-slide_wide__45356__ .owl-dots .owl-dot span {margin:0 5px;}
}

/*     45357 : 타이틀 텍스트      */
.title__45357__ {font-size:0; }
.title__45357__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.3em;
}
.title__45357__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#5da02c; font-size:0;}

@media all and (min-width:768px){
	.title__45357__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__45357__ p {padding-bottom:30px; font-size:30px}
	.title__45357__ p:before {width:60px; height:5px;}
}

/*     45358 : 장문 텍스트      */
.textarea__45358__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45358__ p {font-size:16px; line-height:1.6em;}
}

/*     45359 : 이미지 리스트      */
.img_tile__45359__ {overflow:hidden;}
.img_tile__45359__ * {box-sizing:border-box;}
.img_tile__45359__ .tile_inner {margin:0 -10px;}
.img_tile__45359__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__45359__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__45359__ .item a {display:block; text-decoration:none;}
.img_tile__45359__ .figure {display:block;}
.img_tile__45359__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__45359__ .caption {display:inline-block; margin-top:20px;}
.img_tile__45359__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__45359__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__45359__ .caption > span.content {margin-top:10px; font-size:14px; color:#222222;}
.img_tile__45359__ .caption > span.btn_link {margin-top:15px;}
.img_tile__45359__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #5da02c; font-size:12px; font-weight:bold; color:#5da02c; line-height:35px; letter-spacing:.03em;}
.img_tile__45359__ .caption > span.btn_link a:hover:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:#5da02c; opacity:.05;}

@media all and (max-width:767px){
	.img_tile__45359__ .tile_inner {margin:0;}
	.img_tile__45359__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:20px; padding:0;}
	.img_tile__45359__ .item:first-child {margin-top:0;}
	.img_tile__45359__ .figure {box-sizing:border-box; display:table-cell; width:30%; text-align:center; vertical-align:top;}
	.img_tile__45359__ .caption {box-sizing:border-box; display:table-cell; width:70%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__45359__ .caption > span.subject {font-size:14px;}
	.img_tile__45359__ .caption > span.content {font-size:13px;}
	.img_tile__45359__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__45359__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__45359__ .tile_inner {margin:0 -20px;}
	.img_tile__45359__ .item {padding:15px 20px;}

	.col_t_1__45359__ .item {width:100%;}
	.col_t_2__45359__ .item {width:50%;}
	.col_t_3__45359__ .item {width:33.3333%;}
	.col_t_4__45359__ .item {width:25%;}
	.col_t_5__45359__ .item {width:20%;}
	.col_t_6__45359__ .item {width:16.6666%;}
	.col_t_1__45359__ .item,
	.col_t_2__45359__ .item2n,
	.col_t_3__45359__ .item3n,
	.col_t_4__45359__ .item4n,
	.col_t_5__45359__ .item5n,
	.col_t_6__45359__ .item6n {clear:both;}
	.col_t_1__45359__ .item:before,
	.col_t_2__45359__ .item2n:before,
	.col_t_3__45359__ .item3n:before,
	.col_t_4__45359__ .item4n:before,
	.col_t_5__45359__ .item5n:before,
	.col_t_6__45359__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__45359__ .tile_inner {margin:0 -35px;}
	.img_tile__45359__ .item {padding:20px 35px;}
	.img_tile__45359__ .caption {margin-top:30px;}
	.img_tile__45359__ .caption > span.btn_link {margin-top:20px;}

	.text_sml__45359__ .caption > span.subject {font-size:14px;}
	.text_sml__45359__ .caption > span.content {font-size:13px;}
	.text_med__45359__ .caption > span.subject {font-size:16px;}
	.text_med__45359__ .caption > span.content {font-size:14px;}
	.text_big__45359__ .caption > span.subject {font-size:18px;}
	.text_big__45359__ .caption > span.content {font-size:15px;}

	.col_t_1__45359__ .item,
	.col_t_2__45359__ .item2n,
	.col_t_3__45359__ .item3n,
	.col_t_4__45359__ .item4n,
	.col_t_5__45359__ .item5n,
	.col_t_6__45359__ .item6n {clear:none;}
	.col_t_1__45359__ .item:before,
	.col_t_2__45359__ .item2n:before,
	.col_t_3__45359__ .item3n:before,
	.col_t_4__45359__ .item4n:before,
	.col_t_5__45359__ .item5n:before,
	.col_t_6__45359__ .item6n:before {display:block;}

	.col_pc_1__45359__ .item {width:100%;}
	.col_pc_2__45359__ .item {width:50%;}
	.col_pc_3__45359__ .item {width:33.3333%;}
	.col_pc_4__45359__ .item {width:25%;}
	.col_pc_5__45359__ .item {width:20%;}
	.col_pc_6__45359__ .item {width:16.6666%;}
	.col_pc_1__45359__ .item,
	.col_pc_2__45359__ .item2n,
	.col_pc_3__45359__ .item3n,
	.col_pc_4__45359__ .item4n,
	.col_pc_5__45359__ .item5n,
	.col_pc_6__45359__ .item6n {clear:both;}
	.col_pc_1__45359__ .item:before,
	.col_pc_2__45359__ .item2n:before,
	.col_pc_3__45359__ .item3n:before,
	.col_pc_4__45359__ .item4n:before,
	.col_pc_5__45359__ .item5n:before,
	.col_pc_6__45359__ .item6n:before {display:none;}
}

/*     45364 : 롤 오버 모션 박스      */
.img_ratio__45364__ {overflow:hidden; height:150px;}
.img_ratio__45364__ * {box-sizing:border-box;}
.img_ratio__45364__ .img_inner {position:relative; top:0; background:#90c156; transition: all .5s ease-in-out;}
.img_ratio__45364__ .cont_box {display:table; table-layout:fixed; width:100%;}
.img_ratio__45364__ .cont_box .box_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__45364__ .cont_box .box_inner > span {display:block; position:relative; z-index:1; margin-top:10px; color:#ffffff; line-height:1.5em; letter-spacing:-.03em;}
.img_ratio__45364__ .cont_box .box_inner > span:first-child {margin-top:0;}
.img_ratio__45364__ .cont_box .box_inner .title {font-size:16px; font-weight:bold;}
.img_ratio__45364__ .cont_box .box_inner .icon img {vertical-align:top;}
.img_ratio__45364__ .cont_box .box_inner .cont {display:none; font-size:13px;}
.img_ratio__45364__ .cont_box .box_inner .btn_link {margin-top:15px;}
.img_ratio__45364__ .cont_box .box_inner .btn_link a {display:inline-block; padding:0 15px; border:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top; letter-spacing:.05em;}

.img_ratio__45364__ .cont_box.over_box {display:none;}
.img_ratio__45364__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2);}
.img_ratio__45364__ .cont_box.over_box .box_inner .btn_link {margin-top:20px;}

@media (min-width:768px){
	.img_ratio__45364__ {height:200px;}
	.img_ratio__45364__ .cont_box .box_inner {height:200px;}
	.img_ratio__45364__ .cont_box .box_inner .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__45364__ {height:250px;}
	.img_ratio__45364__ .img_inner:hover {top:-250px;}
	.img_ratio__45364__ .cont_box .box_inner {height:250px; padding:0 5%;}
	.img_ratio__45364__ .cont_box .box_inner > span {margin-top:15px;}
	.img_ratio__45364__ .cont_box .box_inner .title {font-size:22px;}
	.img_ratio__45364__ .cont_box .box_inner .cont {font-size:16px;}
	.img_ratio__45364__ .cont_box .box_inner .btn_link {display:none;}
	.img_ratio__45364__ .cont_box .box_inner .btn_link a {padding:0 25px; border-width:2px; font-size:15px; line-height:35px;}

	.img_ratio__45364__ .cont_box.over_box {display:table;}
	.img_ratio__45364__ .cont_box.over_box .box_inner .btn_link {display:block; margin-top:30px;}
}

/*     45365 : 롤 오버 모션 박스      */
.img_ratio__45365__ {overflow:hidden; height:150px;}
.img_ratio__45365__ * {box-sizing:border-box;}
.img_ratio__45365__ .img_inner {position:relative; top:0; background:#e8b844; transition: all .5s ease-in-out;}
.img_ratio__45365__ .cont_box {display:table; table-layout:fixed; width:100%;}
.img_ratio__45365__ .cont_box .box_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__45365__ .cont_box .box_inner > span {display:block; position:relative; z-index:1; margin-top:10px; color:#ffffff; line-height:1.5em; letter-spacing:-.03em;}
.img_ratio__45365__ .cont_box .box_inner > span:first-child {margin-top:0;}
.img_ratio__45365__ .cont_box .box_inner .title {font-size:16px; font-weight:bold;}
.img_ratio__45365__ .cont_box .box_inner .icon img {vertical-align:top;}
.img_ratio__45365__ .cont_box .box_inner .cont {display:none; font-size:13px;}
.img_ratio__45365__ .cont_box .box_inner .btn_link {margin-top:15px;}
.img_ratio__45365__ .cont_box .box_inner .btn_link a {display:inline-block; padding:0 15px; border:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top; letter-spacing:.05em;}

.img_ratio__45365__ .cont_box.over_box {display:none;}
.img_ratio__45365__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2);}
.img_ratio__45365__ .cont_box.over_box .box_inner .btn_link {margin-top:20px;}

@media (min-width:768px){
	.img_ratio__45365__ {height:200px;}
	.img_ratio__45365__ .cont_box .box_inner {height:200px;}
	.img_ratio__45365__ .cont_box .box_inner .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__45365__ {height:250px;}
	.img_ratio__45365__ .img_inner:hover {top:-250px;}
	.img_ratio__45365__ .cont_box .box_inner {height:250px; padding:0 5%;}
	.img_ratio__45365__ .cont_box .box_inner > span {margin-top:15px;}
	.img_ratio__45365__ .cont_box .box_inner .title {font-size:22px;}
	.img_ratio__45365__ .cont_box .box_inner .cont {font-size:16px;}
	.img_ratio__45365__ .cont_box .box_inner .btn_link {display:none;}
	.img_ratio__45365__ .cont_box .box_inner .btn_link a {padding:0 25px; border-width:2px; font-size:15px; line-height:35px;}

	.img_ratio__45365__ .cont_box.over_box {display:table;}
	.img_ratio__45365__ .cont_box.over_box .box_inner .btn_link {display:block; margin-top:30px;}
}

/*     45366 : 롤 오버 모션 박스      */
.img_ratio__45366__ {overflow:hidden; height:150px;}
.img_ratio__45366__ * {box-sizing:border-box;}
.img_ratio__45366__ .img_inner {position:relative; top:0; background:#90c156; transition: all .5s ease-in-out;}
.img_ratio__45366__ .cont_box {display:table; table-layout:fixed; width:100%;}
.img_ratio__45366__ .cont_box .box_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__45366__ .cont_box .box_inner > span {display:block; position:relative; z-index:1; margin-top:10px; color:#ffffff; line-height:1.5em; letter-spacing:-.03em;}
.img_ratio__45366__ .cont_box .box_inner > span:first-child {margin-top:0;}
.img_ratio__45366__ .cont_box .box_inner .title {font-size:16px; font-weight:bold;}
.img_ratio__45366__ .cont_box .box_inner .icon img {vertical-align:top;}
.img_ratio__45366__ .cont_box .box_inner .cont {display:none; font-size:13px;}
.img_ratio__45366__ .cont_box .box_inner .btn_link {margin-top:15px;}
.img_ratio__45366__ .cont_box .box_inner .btn_link a {display:inline-block; padding:0 15px; border:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top; letter-spacing:.05em;}

.img_ratio__45366__ .cont_box.over_box {display:none;}
.img_ratio__45366__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2);}
.img_ratio__45366__ .cont_box.over_box .box_inner .btn_link {margin-top:20px;}

@media (min-width:768px){
	.img_ratio__45366__ {height:200px;}
	.img_ratio__45366__ .cont_box .box_inner {height:200px;}
	.img_ratio__45366__ .cont_box .box_inner .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__45366__ {height:250px;}
	.img_ratio__45366__ .img_inner:hover {top:-250px;}
	.img_ratio__45366__ .cont_box .box_inner {height:250px; padding:0 5%;}
	.img_ratio__45366__ .cont_box .box_inner > span {margin-top:15px;}
	.img_ratio__45366__ .cont_box .box_inner .title {font-size:22px;}
	.img_ratio__45366__ .cont_box .box_inner .cont {font-size:16px;}
	.img_ratio__45366__ .cont_box .box_inner .btn_link {display:none;}
	.img_ratio__45366__ .cont_box .box_inner .btn_link a {padding:0 25px; border-width:2px; font-size:15px; line-height:35px;}

	.img_ratio__45366__ .cont_box.over_box {display:table;}
	.img_ratio__45366__ .cont_box.over_box .box_inner .btn_link {display:block; margin-top:30px;}
}

/*     45367 : 롤 오버 모션 박스      */
.img_ratio__45367__ {overflow:hidden; height:150px;}
.img_ratio__45367__ * {box-sizing:border-box;}
.img_ratio__45367__ .img_inner {position:relative; top:0; background:#e8b844; transition: all .5s ease-in-out;}
.img_ratio__45367__ .cont_box {display:table; table-layout:fixed; width:100%;}
.img_ratio__45367__ .cont_box .box_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__45367__ .cont_box .box_inner > span {display:block; position:relative; z-index:1; margin-top:10px; color:#ffffff; line-height:1.5em; letter-spacing:-.03em;}
.img_ratio__45367__ .cont_box .box_inner > span:first-child {margin-top:0;}
.img_ratio__45367__ .cont_box .box_inner .title {font-size:16px; font-weight:bold;}
.img_ratio__45367__ .cont_box .box_inner .icon img {vertical-align:top;}
.img_ratio__45367__ .cont_box .box_inner .cont {display:none; font-size:13px;}
.img_ratio__45367__ .cont_box .box_inner .btn_link {margin-top:15px;}
.img_ratio__45367__ .cont_box .box_inner .btn_link a {display:inline-block; padding:0 15px; border:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top; letter-spacing:.05em;}

.img_ratio__45367__ .cont_box.over_box {display:none;}
.img_ratio__45367__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2);}
.img_ratio__45367__ .cont_box.over_box .box_inner .btn_link {margin-top:20px;}

@media (min-width:768px){
	.img_ratio__45367__ {height:200px;}
	.img_ratio__45367__ .cont_box .box_inner {height:200px;}
	.img_ratio__45367__ .cont_box .box_inner .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__45367__ {height:250px;}
	.img_ratio__45367__ .img_inner:hover {top:-250px;}
	.img_ratio__45367__ .cont_box .box_inner {height:250px; padding:0 5%;}
	.img_ratio__45367__ .cont_box .box_inner > span {margin-top:15px;}
	.img_ratio__45367__ .cont_box .box_inner .title {font-size:22px;}
	.img_ratio__45367__ .cont_box .box_inner .cont {font-size:16px;}
	.img_ratio__45367__ .cont_box .box_inner .btn_link {display:none;}
	.img_ratio__45367__ .cont_box .box_inner .btn_link a {padding:0 25px; border-width:2px; font-size:15px; line-height:35px;}

	.img_ratio__45367__ .cont_box.over_box {display:table;}
	.img_ratio__45367__ .cont_box.over_box .box_inner .btn_link {display:block; margin-top:30px;}
}

/*     45368 : 실선      */
.solid_line__45368__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__45368__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

.solid_line__45368__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__45368__ {height:60px;}
}

/*     45372 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__45372__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.4em;}
.board_title__45372__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__45372__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#5da02c;}
.board_title__45372__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#5da02c;}

.pm-board_list__45372__ {padding:20px;}
.pm-board_list__45372__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__45372__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__45372__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__45372__ ul li:nth-child(2) {display:block;}
.pm-board_list__45372__ ul li:nth-child(3) {display:block;}
.pm-board_list__45372__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:18px;}
.pm-board_list__45372__ ul li a:hover {color:#5da02c;}
.pm-board_list__45372__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#5da02c;}
.pm-board_list__45372__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center; line-height:18px;}
.pm-board_list__45372__ ul li.bd_blank {display:none;}
.pm-board_list__45372__ ul li.bd_blank span {display:block; font-size:13px; line-height:18px;}

.pm-board_list__45372__.date_show ul li a {padding-right:70px;}
.pm-board_list__45372__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__45372__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__45372__ {padding:25px;}
	.pm-board_list__45372__ ul li {display:block;margin-top:8px;}
	.pm-board_list__45372__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__45372__ ul li.bd_empty {line-height:20px;}
	.pm-board_list__45372__ ul li.bd_blank {display:block;}
	.pm-board_list__45372__ ul li.bd_blank span {line-height:20px;}

	.pm-board_list__45372__.date_show ul li a .bd_date {font-size:14px;}
}

/*     45373 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__45373__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.4em;}
.board_title__45373__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__45373__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#5da02c;}
.board_title__45373__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#5da02c;}

.pm-board_list__45373__ {padding:20px;}
.pm-board_list__45373__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__45373__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__45373__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__45373__ ul li:nth-child(2) {display:block;}
.pm-board_list__45373__ ul li:nth-child(3) {display:block;}
.pm-board_list__45373__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:18px;}
.pm-board_list__45373__ ul li a:hover {color:#5da02c;}
.pm-board_list__45373__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#5da02c;}
.pm-board_list__45373__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center; line-height:18px;}
.pm-board_list__45373__ ul li.bd_blank {display:none;}
.pm-board_list__45373__ ul li.bd_blank span {display:block; font-size:13px; line-height:18px;}

.pm-board_list__45373__.date_show ul li a {padding-right:70px;}
.pm-board_list__45373__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__45373__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__45373__ {padding:25px;}
	.pm-board_list__45373__ ul li {display:block;margin-top:8px;}
	.pm-board_list__45373__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__45373__ ul li.bd_empty {line-height:20px;}
	.pm-board_list__45373__ ul li.bd_blank {display:block;}
	.pm-board_list__45373__ ul li.bd_blank span {line-height:20px;}

	.pm-board_list__45373__.date_show ul li a .bd_date {font-size:14px;}
}

/*     45374 : 텍스트 박스 (내부 여백형)      */
.text_box__45374__ {box-sizing:border-box; padding:20px;}
.text_box__45374__ > p {margin:0; padding:0; color:#444444;}
.text_box__45374__ .box_title {margin-bottom:10px; font-size:16px; font-weight:bold; line-height:1.4em;}
.text_box__45374__ .box_cont {font-size:13px; line-height:1.4em;}
.text_box__45374__ .btn_link {margin-top:15px; text-align:center;}
.text_box__45374__ .btn_link a {display:inline-block; padding:0 20px; border:1px solid #444444; font-size:13px; color:#444444; line-height:23px; text-decoration:none; vertical-align:top;}

@media all and (min-width:1024px){
	.text_box__45374__ {position:relative; min-height:222px; padding:25px;}
	.text_box__45374__ .box_title {margin-bottom:15px; font-size:18px; line-height:25px;}
	.text_box__45374__ .box_cont {font-size:14px; line-height:1.5em; line-height:22px;}
	.text_box__45374__ .btn_link {position:absolute; right:0; bottom:25px; left:0; margin-top:0; padding:0 25px;}
	.text_box__45374__ .btn_link a {padding:0 25px; line-height:28px;}
}

/*     45375 : 텍스트 박스 (내부 여백형)      */
.text_box__45375__ {box-sizing:border-box; padding:20px;}
.text_box__45375__ > p {margin:0; padding:0; color:#444444;}
.text_box__45375__ .box_title {margin-bottom:10px; font-size:16px; font-weight:bold; line-height:1.4em;}
.text_box__45375__ .box_cont {font-size:13px; line-height:1.4em;}
.text_box__45375__ .btn_link {margin-top:15px; text-align:center;}
.text_box__45375__ .btn_link a {display:inline-block; padding:0 20px; border:1px solid #444444; font-size:13px; color:#444444; line-height:23px; text-decoration:none; vertical-align:top;}

@media all and (min-width:1024px){
	.text_box__45375__ {position:relative; min-height:222px; padding:25px;}
	.text_box__45375__ .box_title {margin-bottom:15px; font-size:18px; line-height:25px;}
	.text_box__45375__ .box_cont {font-size:14px; line-height:1.5em; line-height:22px;}
	.text_box__45375__ .btn_link {position:absolute; right:0; bottom:25px; left:0; margin-top:0; padding:0 25px;}
	.text_box__45375__ .btn_link a {padding:0 25px; line-height:28px;}
}

